import 'package:flutter/material.dart';

import '../../../../../core/styles/app_color.dart';
import 'portfolio_layout.dart';

class PortfolioScreen extends StatelessWidget {
  const PortfolioScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return const Scaffold(
      backgroundColor: AppColor.plainWhite,
      body: PortfolioLayout(),
    );
  }
}
